{
  "name": "courseware",
  "version": "2.1.0",
  "private": true,
  "license": "UNLICENSED",
  "homepage": "https://bitbucket.org/realdolmen-education/courseware",
  "contributors": [
    "Christian Devalez",
    "Kevin Van Robbroeck",
    "Nancy De Smet"
  ],
  "repository": {
    "type": "git",
    "url": "git+ssh://git@bitbucket.org/realdolmen-education/courseware.git"
  },
  "scripts": {
    "start": "node ./server/app.js",
    "test": "mocha"
  },
  "dependencies": {
    "archy": "^1.0.0",
    "async": "^2.6.0",
    "chai-as-promised": "^7.1.1",
    "config-chain": "^1.1.12",
    "express": "^4.16.2",
    "find-npm-prefix": "^1.0.2",
    "jade": "^1.11.0",
    "lazy-property": "^1.0.0",
    "marked": "^0.3.12",
    "nopt": "^4.0.1",
    "npm-lifecycle": "^3.1.4",
    "npmlog": "^4.1.2",
    "phantomjs-prebuilt": "^2.1.16",
    "read-package-tree": "^5.3.1",
    "rimraf": "^3.0.0",
    "semserver": "^1.0.0",
    "slide": "^1.1.6",
    "uid-number": "0.0.6",
    "umask": "^1.1.0",
    "update-notifier": "^3.0.1",
    "validate-npm-package-name": "^3.0.0"
  },
  "devDependencies": {
    "chai": "^3.5.0",
    "mocha": "^2.5.3",
    "sinon": "^1.17.4",
    "sinon-as-promised": "^3.0.1",
    "supertest": "^1.2.0"
  },
  "description": "PhantomJS seems to be affected by Windows's scaling factor (100% - 125%). This means that when rendering on a display that is scaled to 125%\r the result is not the same.",
  "main": "index.js",
  "directories": {
    "test": "test"
  },
  "author": ""
}
